/*@media (min-width: 992px) {

  
  .funda-exposed-percent input { height: 38px;}

  /*.funda-exposed-percent .funda-p-name { width: 14%; }
  .funda-exposed-percent .funda-p-org { width: 16%; }
  .funda-exposed-percent .form-item-field-thematic-area-field-of-exp-target-id { width: 28%; }
  .funda-exposed-percent .form-item-field-country-target-id { width: 12%; }
  .funda-exposed-percent .funda-p-keywords { width: 14%; }
  .funda-exposed-percent .form-actions { width: 16%; }*/

  /*.funda-exposed-percent > * {
    flex: 0 0 auto;
  }

  .funda-exposed-percent .funda-p-name,
  .funda-exposed-percent .funda-p-org,
  .funda-exposed-percent .form-item-field-thematic-area-field-of-exp-target-id,
  .funda-exposed-percent .form-item-field-country-target-id,
  .funda-exposed-percent .funda-p-keywords {
    flex: 0 0 auto;
  }
}*/

.views-exposed-form input::placeholder,
.ss-main .ss-values .ss-placeholder { color: #9A9A9A;}

/* SlimSelect saját divje ne maradjon "auto" szélességen. */
.funda-exposed-grid .ss-main {
  width: 100%;
}

/* Nálad a submit input twig egy extra wrapper divet ad mb-3-mal. Ez szétveri a sor magasságát. */
.funda-exposed-grid .form-actions > .text-center.mb-3 {
  margin-bottom: 0;
}

/* Az input és SlimSelect magassága legyen hasonló. */
.funda-exposed-grid .ss-main,
.funda-exposed-grid input.form-control,
.funda-exposed-grid select.form-select {
  min-height: 38px;
}


#block-funda-theme-views-block-partners-block-1 table {
  margin-bottom: 90px;
}
#block-funda-theme-views-block-partners-block-1 table tr th a {
  color : black;
}
#block-funda-theme-views-block-partners-block-1 table tr th,
#block-funda-theme-views-block-partners-block-1 table tr td {
  padding: 11px 16px;

}

#block-funda-theme-views-block-partners-block-1 table tbody tr{
  border-left: 0;
  border-right: 0;
  background-color: #F4F6F7;
  border: 4px solid white;
}

#block-funda-theme-views-block-partners-block-1 table tbody tr:hover {
  background: #E7E7E7;
}

#block-funda-theme-views-block-partners-block-1 table tr td:first-child {
  border-radius: 10px 0 0 10px;
}

#block-funda-theme-views-block-partners-block-1 table tr td:last-child { 
  border-radius: 0 10px 10px 0;
}

.funda-card-item:last-child {
  border-bottom: 0;
}